<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>document management</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<br />
	<div class="row">
		<div class="large-9 columns">
			<h2>Documents</h2>
		</div>
		<div class="large-3 columns">
			<a href='document_list2.html' class="button expand small"><i class="fa fa-cloud-upload"></i> Upload document</a>
		</div>
		<div class="large-12 columns">
			<hr />
		</div>
		
		<aside class="large-3 columns">
			<div class="panel">
				<h3>Filters</h3>
				<hr />
				<p>Select document language</p>
				<select name="select">
					<option value="0" selected="selected">All languages</option>
					<option value="1">English</option>
					<option value="2">German</option>
					<option value="3">Hindi</option>
					<option value="4">Hungaryan</option>
				</select>
				<hr />
				<p>Select document status</p>
				
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Accepted</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Pending</label><br />
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Omega</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Tree</label><br />
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Lorem</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Ipsum</label><br />
				
				<hr />
				<p>Select lorem ipsum</p>
				<div class="row collapse">
					<div class="large-10 columns">
						<div class="range-slider" data-slider data-options="display_selector: #sliderOutput3;">
							<span class="range-slider-handle" role="slider" tabindex="0"></span>
							<span class="range-slider-active-segment"></span>
						</div>
					</div>
					<div class="large-2 columns">
						<center><span style="display: inline-block; margin-top: 17px;" id="sliderOutput3"></span></center>
					</div>
				</div>
				<hr />
				<p>Select dolor sit amet</p>
				
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Suspendisse</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Mauris</label><br />
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Omega</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Tree</label><br />
				<input id="checkbox1" type="checkbox" checked><label for="checkbox1">Lorem</label><br />
				<input id="checkbox2" type="checkbox" checked><label for="checkbox2">Ipsum</label><br />

			</div>
		</aside>
		<main class="large-9 columns">
			
			<div class="top_filter">
				<div class="row collapse">
					<div class="small-9 columns">
						<input type="text" placeholder="Document, or resource name">
					</div>
					<div class="small-3 columns">
						<a href="#" class="button postfix">Search</a>
					</div>
				</div>
			</div>
			
			<table width="100%">
				<thead>
						<th>Title</th>
						<th>File name</th>
						<th>Description</th>
						<th>Status</th>
						<th width="175">Actions</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<th>Lorem ipsum</th>
						<td><a href="files/example.pdf">Example.pdf <i class="fa fa-cloud-download"></i></a></td>
						<td>Lorem ipsum dolor sit amet...</td>
						
						<!--td><span class="label radius round info"><i class="fa fa-clock-o"></i> pending</span></td-->
						<td><span class="label radius round success"><i class="fa fa-check"></i> accepted</span></td>
						
						<td align="right">
							<ul class="button-group radius">
								<li><a href="#" data-reveal-id="modal2" class="button tiny"><i class="fa fa-pencil"></i> Edit</a></li>
								<li><a href="#" data-reveal-id="modal3" class="button tiny red"><i class="fa fa-trash"></i> Delete</a></li>
							</ul>
						</td>
					</tr>
				</tbody>
			</table>
			
			<div class="pagination-centered">
				<ul class="pagination">
					<li class="arrow unavailable"><a href="">&laquo;</a></li>
					<li class="current"><a href="">1</a></li>
					<li><a href="">2</a></li>
					<li><a href="">3</a></li>
					<li><a href="">4</a></li>
					<li class="unavailable"><a href="">&hellip;</a></li>
					<li><a href="">12</a></li>
					<li><a href="">13</a></li>
					<li class="arrow"><a href="">&raquo;</a></li>
				</ul>
			</div>
			<hr />
		</main>
	</div>
	
	<!--div id="modal1" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal1Title">Replace file</h2>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal1" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal1" class="button small alert closer">Save</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
		
	</div-->
	
	<div id="modal2" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal2Title">Edit document</h2>
		<br />
		<ul class="tabs radius" data-tab>
			<li class="tab-title active small"><a href="#panel1">Basic data</a></li>
			<li class="tab-title"><a href="#panel2">File</a></li>
			<li class="tab-title"><a href="#panel3">Resource Mappings</a></li>
		</ul>
		<div class="tabs-content">
			<div class="content active" id="panel1">
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Title</span>
					</div>
					<div class="small-5 pull-4 columns">
						<input type="text" placeholder="" value="Lorem ipsum">
					</div>
				</div>
		
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Status</span>
					</div>
					<div class="small-5 pull-4 columns">
						<select name="select">
							<option value="1" selected="selected">accepted</option>
							<option value="2">Omega</option>
							<option value="3">Dinosaur</option>
							<option value="4">Tree</option>
						</select>
					</div>
				</div>
		
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Language</span>
					</div>
					<div class="small-5 pull-4 columns">
						<select name="select">
							<option value="1" selected="selected">English</option>
							<option value="2">German</option>
							<option value="3">Hindi</option>
							<option value="4">Hungaryan</option>
						</select>
					</div>
				</div>
		
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Short description</span>
					</div>
					<div class="small-9 columns">
						<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet</textarea>
						<br />
					</div>
				</div>
		
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Description</span>
					</div>
					<div class="small-9 columns">
						<textarea class="error" style="min-height: 150px;" placeholder="">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam ut ligula aliquet, facilisis mauris sit amet, rhoncus mi. Praesent pulvinar lacus leo, vel consectetur odio porttitor id. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id tincidunt nunc, et hendrerit lacus. Suspendisse a nisl metus. Praesent lacinia egestas ultricies. Proin porta gravida mi sed viverra. Morbi faucibus purus vitae sagittis elementum. Fusce gravida lobortis elit ac sagittis. Vestibulum accumsan, quam eu malesuada viverra, urna ligula ullamcorper mauris, in mollis elit leo et turpis. Nam pretium sed leo non cursus.</textarea>
					</div>
				</div>
			</div>
			<div class="content" id="panel2">
				<br />
				<div class="content image_upload" id="panel2">
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">File</span>
						</div>
						<div class="small-5 columns">
							<input type="text" placeholder="">
						</div>
						<div class="small-2 columns">
							<a href="#" class="button small expand">Upload</a>
						</div>
						<div class="small-2 columns">
							<a href="#" class="button small expand">Browse</a>
						</div>
					</div>
				</div>
			</div>
			<div class="content" id="panel3">
				
			</div>
		</div>
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal2" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal2" class="button small alert closer">Save</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
	</div>
	
	<div id="modal3" class="reveal-modal" data-reveal aria-labelledby="modal1Title" aria-hidden="true" role="dialog">
		<h2 id="modal3Title">Delete document</h2>
		<br />
		<center><p><i class="fa fa-exclamation-triangle"></i> Are you sure to delete this document?</p></center>
		<br />
		<div class="row collapse prefix-radius">
			<div class="small-5 push-7 column ">
				<ul class="button-group radius even-2">
					<li><a data-reveal-id="modal3" class="button small closer">Cancel</a></li>
					<li><a data-reveal-id="modal3" class="button small alert closer"><i class="fa fa-trash"></i> Delete</a></li>
				</ul>
			</div>
		</div>
		
		<a class="close-reveal-modal" aria-label="Close">&#215;</a>
	</div>
	
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
		
		
		
		$('#modal1').foundation('reveal', 'close');
		$('#modal2').foundation('reveal', 'close');
		$('#modal3').foundation('reveal', 'close');
	</script>
</body>
</html>
